package org.arefgard.icerya.flow.util;

import static org.junit.Assert.assertEquals;

import org.arefgard.icerya.flow.util.FileUtil;
import org.junit.Test;


public class FileUtilTest {
	@Test
	public void getExtension() {
		assertEquals("xml", FileUtil.getExtension("test.xml"));
		assertEquals("pdf", FileUtil.getExtension("/tmp/hoge/test.pdf"));
	}
}
